## oath-toolkit 1.2.1

=== debian/changelog ===
oath-toolkit (1.2.1-1) unstable; urgency=low

  * Initial packaging (closes: #608155)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 27 Dec 2010 22:54:17 +0100
