=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS = --dbg-package=oath-dbg
DEB_MAKE_CHECK_TARGET = check
DEB_DH_MAKESHLIBS_ARGS_liboath0 = -- -c4
