=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/hotp-toolkit/oath-toolkit-([0-9.]+)\.tar\.gz
