## oath-toolkit 1.4.3

=== debian/changelog ===
oath-toolkit (1.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 20 Jan 2011 15:32:16 +0100

oath-toolkit (1.4.2-1) lucid; urgency=low

  * Initial packaging (closes: #608155)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 27 Dec 2010 22:54:17 +0100
