## oath-toolkit 1.4.4

=== debian/changelog ===
oath-toolkit (1.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 27 Jan 2011 16:42:28 +0100
