=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: oath-toolkit
 Section: devel
 Priority: optional
-Maintainer: Debian OATH Toolkit Team <oath-toolkit-dpkg@josefsson.org>
+Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: cdbs, debhelper (>= 7.0.0), libpam0g-dev
+Build-Depends: cdbs, debhelper (>= 7.0.0), libpam0g-dev, datefudge
 Vcs-Git: git://gitorious.org/oath-toolkit/oath-toolkit-dpkg.git
 Vcs-Browser: http://gitorious.org/oath-toolkit/oath-toolkit-dpkg/trees
 Homepage: http://gitorious.org/oath-toolkit
