## oath-toolkit 1.10.2

=== debian/changelog ===
oath-toolkit (1.10.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes self checks on slow hosts. (closes: #630222)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 12 Jun 2011 18:16:47 +0200

oath-toolkit (1.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 12 Jun 2011 11:56:11 +0200

oath-toolkit (1.10.0-1) unstable; urgency=low

  * New upstream release.
    - Added new APIs.
  * Update package description to refer to newly relased RFC 6238.
  * Enable verbose logging during make check.
  * Bump to Debian Policy version 3.9.2.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 May 2011 22:44:03 +0200

oath-toolkit (1.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 04 May 2011 22:35:48 +0200

oath-toolkit (1.8.0-1) unstable; urgency=low

  * New upstream release.
    - Added new symbols to liboath0.symbols.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 03 May 2011 15:01:27 +0200

oath-toolkit (1.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 May 2011 11:48:25 +0200

oath-toolkit (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 25 Apr 2011 21:31:08 +0200

oath-toolkit (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 10 Mar 2011 00:29:25 +0100

oath-toolkit (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Feb 2011 23:10:17 +0100

oath-toolkit (1.6.0-1) unstable; urgency=low

  * New upstream release.
    - Added new symbols to liboath0.symbols.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Feb 2011 20:04:41 +0100

oath-toolkit (1.4.6-1) unstable; urgency=low

  * New upstream release.
  * Improve description, suggested by Russ Allbery <rra@debian.org>.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 08 Feb 2011 09:35:46 +0100

oath-toolkit (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Fixes due to debian packaging review by Tollef Fog Heen.
    - Drop .la file.
    - Fix homepage URL.
    - Remove *.dirs.
    - Improve package description.
    - (Re-)build GTK-DOC manual.
    - Install pkg-config script.
    - Use --with-pam-dir.
    - Rename liboath0-dev to liboath-dev.
    - Use pam-auth-update.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 27 Jan 2011 21:43:58 +0100
