## oath-toolkit 1.10.4

=== debian/changelog ===
oath-toolkit (1.10.4-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 13 Aug 2011 00:00:51 +0200

oath-toolkit (1.10.3-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Aug 2011 23:37:33 +0200
