=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_DH_STRIP_ARGS = --dbg-package=oath-dbg
-DEB_MAKE_CHECK_TARGET = check
+DEB_MAKE_CHECK_TARGET = VERBOSE=t check
 DEB_DH_MAKESHLIBS_ARGS_liboath0 = -- -c4
+DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc --enable-gtk-doc-pdf
+DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/security
