## oath-toolkit 1.10.5

=== debian/changelog ===
oath-toolkit (1.10.5-1) unstable; urgency=low

  * New upstream release.
  * liboath-dev: depend on liboath0 to silence lintian warning
    package-contains-broken-symlink.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 03 Jan 2012 21:20:47 +0100
