=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: liboath-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}
+Depends: liboath0 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for the OATH Toolkit Liboath library
  The OATH Toolkit makes it easy to build one-time password
  authentication systems.  It contains a shared library, a command line
