## oath-toolkit 1.12.4

=== debian/changelog ===
oath-toolkit (1.12.4-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jun 2012 10:48:26 +0200

oath-toolkit (1.12.3-1) unstable; urgency=low

  * New upstream release.
  * Use DEP-5 copyright file format.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 31 May 2012 15:45:25 +0200

oath-toolkit (1.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 04 Apr 2012 11:52:17 +0200

oath-toolkit (1.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Apr 2012 22:13:42 +0200

oath-toolkit (1.12.0-1) unstable; urgency=low

  * New upstream release.
  * liboath: Added new symbols.
  * Bump to Debian Policy version 3.9.3.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Apr 2012 10:58:29 +0200
