=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: git://gitorious.org/oath-toolkit/oath-toolkit-dpkg.git
 Vcs-Browser: http://gitorious.org/oath-toolkit/oath-toolkit-dpkg/trees
 Homepage: http://www.nongnu.org/oath-toolkit/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 
 Package: liboath-dev
