## oath-toolkit 2.0.2

=== debian/changelog ===
oath-toolkit (2.0.2-2ubuntu2) trusty; urgency=medium

  * Build-depend on libxml2-dev to pick up libxml2.m4.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Mar 2014 14:11:22 +0100

oath-toolkit (2.0.2-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Mar 2014 13:17:20 +0100

oath-toolkit (2.0.2-2) unstable; urgency=low

  * Explicitly disable PSKC to fix FTBFS when libxml2-dev is available in
    the build environment (for example the ia64 buildd caballero).

 -- Simon Josefsson <simon@josefsson.org>  Sun, 27 Jan 2013 20:33:58 +0100

oath-toolkit (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop now obsolete DM-Upload-Allowed: yes.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 08 Jan 2013 21:08:10 +0100

oath-toolkit (1.12.6-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 04 Sep 2012 12:57:05 +0200

oath-toolkit (1.12.5-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 19 Aug 2012 21:41:05 +0200
