=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: cdbs, debhelper (>= 7.0.0), libpam0g-dev, datefudge, gtk-doc-tools
+Build-Depends: cdbs, debhelper (>= 7.0.0), libpam0g-dev, datefudge, gtk-doc-tools, dh-autoreconf, automake1.11, libxml2-dev
 Vcs-Git: git://gitorious.org/oath-toolkit/oath-toolkit-dpkg.git
 Vcs-Browser: http://gitorious.org/oath-toolkit/oath-toolkit-dpkg/trees
 Homepage: http://www.nongnu.org/oath-toolkit/
 Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
 
 Package: liboath-dev
 Section: libdevel
