=== debian/rules ===
#!/usr/bin/make -f

export AUTOMAKE = automake-1.11
export ACLOCAL = aclocal-1.11

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS = --dbg-package=oath-dbg
DEB_MAKE_CHECK_TARGET = VERBOSE=t check
DEB_DH_MAKESHLIBS_ARGS_liboath0 = -- -c4
DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc --enable-gtk-doc-pdf --disable-pskc
DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/security
