## oath-toolkit 2.4.1

=== debian/changelog ===
oath-toolkit (2.4.1-1) unstable; urgency=low

  * New upstream release.
    - New symbols added.
    - Fixed CVE-2013-7322.  Closes: #738515.
    - Disable PSKC builds until I found a sponsor.
  * Use dh-autoreconf.  Closes: #744641.
  * Bump to Debian Policy version 3.9.5.
  * Add debian/upstream-signing-key.pgp and update watch file.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Sep 2014 16:38:12 +0200
