## oath-toolkit 2.6.1

=== debian/changelog ===
oath-toolkit (2.6.1-1) unstable; urgency=low

  * New upstream release.
    - Fix FTBFS on 32-bit systems.  Closes: #793391.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Jul 2015 23:10:19 +0200

oath-toolkit (2.6.0-1) unstable; urgency=low

  * New upstream release.
    - Memory strdup allocation result checked.  Closes: #742140.
    - New symbols added.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 May 2015 14:07:52 +0200

oath-toolkit (2.4.1-2) unstable; urgency=low

  * Add debian/source/options.
  * Bump to Debian Policy version 3.9.6.
  * Update Vcs-* for move from gitorious to alioth.  Closes: #781201.
  * Update README.source.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 May 2015 22:15:46 +0200
