=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
 Build-Depends: cdbs, debhelper (>= 7.0.0), libpam0g-dev, datefudge, gtk-doc-tools, libxml2-utils, libxmlsec1-dev, dh-autoreconf
-Vcs-Git: git://gitorious.org/oath-toolkit/oath-toolkit-dpkg.git
-Vcs-Browser: http://gitorious.org/oath-toolkit/oath-toolkit-dpkg/trees
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/oath-toolkit/
-Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oath-toolkit.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/oath-toolkit.git
 
 Package: liboath-dev
 Section: libdevel
