=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://download.savannah.gnu.org/releases/oath-toolkit/oath-toolkit-([0-9.]+)\.tar\.gz
