## oath-toolkit 2.6.6

=== debian/changelog ===
oath-toolkit (2.6.6-3) unstable; urgency=medium

  [ Simon Josefsson ]
  * Drop gtk-doc-tools build-depends.
    Nothing we ship in *.deb depends on gtk-doc-tools, it is only
    neded to silence build failures due to missing pkg-config.m4 and
    gtkdocize with newer autoconf.  Revisit this when we ship any GTK-DOC
    manuals in the *.deb packages (which we probably should).
  * Add build-depends on pkg-config to fix missing upstream pkg-config.m4.
  * Fix future FTBFS with autoconf 2.70+ due to missing gtkdocize.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Annotate Build-Depends: datefudge <!nocheck>. (Closes: #981599)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Feb 2021 09:07:37 +0100

oath-toolkit (2.6.6-2) unstable; urgency=medium

  * Fix path for PAM module.  Closes: #981238.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 30 Jan 2021 15:05:58 +0100

oath-toolkit (2.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop README.source.
  * Sync d/control's Description: with upstream README.
  * Work around parallel make bug.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 20 Jan 2021 23:01:00 +0100

oath-toolkit (2.6.5-1) unstable; urgency=medium

  * New upstream release.
    - Adds secure methods of passing secret keys Closes: #839278.
    - Fixes small build problems Closes: #971440.
  * Include pam-oath README.  Closes: #833927.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 26 Nov 2020 21:07:22 +0100

oath-toolkit (2.6.4-3) unstable; urgency=medium

  * Add libpskc autopkgtest.
  * Update standards version to 4.5.1.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Nov 2020 08:38:34 +0100

oath-toolkit (2.6.4-2) unstable; urgency=medium

  * Rebuild using gengetopt.  Closes: #971441.
  * Provide libpskc and pskctool packages.  Closes: #847979.
  * Set Multi-Arch: same.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 12 Nov 2020 18:33:47 +0100

oath-toolkit (2.6.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop 0001-fail-gracefully-for-missing-users.patch.
  * Add autopkgtest.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 12 Nov 2020 12:43:43 +0100

oath-toolkit (2.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Drop patches gtkdocize.patch and new-glibc-check.patch.
  * Use dh instead of cdbs.
  * Drop dblatex B-D until we actually package gtk-doc manual.
  * Include man(3) pages in liboath-dev.
  * Update d/watch to version 4.
  * Wrap-and-sort -b.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Nov 2020 17:29:49 +0100

oath-toolkit (2.6.1-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Acknowledge NMUs, thank you!
  * Add Build-Depends-Package to d/liboath0.symbols.
  * Replace d/upstream-signing-key.pgp with d/upstream/signing-key.asc.
  * Add d/salsa-ci.yml.
  * Drop oath-dbg package.
  * Update standards version to 4.5.0.
  * Drop useless B-D dh-autoreconf.
  * Add Rules-Requires-Root: no.
  * Improve d/upstream/metadata.
  * Use https in watch file.

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 10.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove Priority on oath-dbg that duplicates source.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Nov 2020 12:30:09 +0100

oath-toolkit (2.6.1-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * patch: fail gracefully for missing users (Closes: #807990)
  * push to salsa

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 13 Mar 2020 20:30:26 -0400

oath-toolkit (2.6.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use _IO_EOF_SEEN as GNU libc indicator.
    Closes: #915175

 -- Sascha Steinbiss <satta@debian.org>  Sat, 09 Feb 2019 16:39:41 +0100

oath-toolkit (2.6.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the dblatex build dependency that is now required.

 -- Adrian Bunk <bunk@debian.org>  Fri, 22 Jun 2018 20:48:53 +0300

oath-toolkit (2.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update gtk-doc files, fixing FTBFS with gtk-doc-tools >= 1.26.
    (Closes: #876120)

 -- Adrian Bunk <bunk@debian.org>  Sun, 15 Apr 2018 21:19:41 +0300
