=== debian/tests/control ===
Tests: liboath libpskc oathtool
Depends: build-essential,
         liboath-dev,
         libpskc-dev,
         man,
         oathtool,
         pkg-config,
         pskctool
