## oath-toolkit 2.6.7

=== debian/changelog ===
oath-toolkit (2.6.7-3ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: root escalation in liboath-pam
    - debian/patches/use-fopen-gnu.patch: use gnulib's fopen-gnu
      for cross-platform fopen
    - debian/patches/improve-liboath-usersfile-writing.patch: improve
      liboath usersfile write handling
    - debian/patches/pam_oath-seteuid.patch: drop privs to user when
      usersfile contains ${HOME}
    - CVE-2024-47191
  * Add execute_before_dh_auto_build to debian/rules to prevent man
      pages regenerating 

 -- Julia Sarris <julia.sarris@canonical.com>  Mon, 07 Oct 2024 15:38:43 -0400

oath-toolkit (2.6.7-3build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:21:54 +0100

oath-toolkit (2.6.7-3) unstable; urgency=medium

  * [b2aa2f4] Drop example Makefiles, fixing multiarch:same file conflict.
  * [d90a954] Update Standards-Version to 4.6.0.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Aug 2021 11:04:55 +0200

oath-toolkit (2.6.7-2) unstable; urgency=medium

  * Upload to unstable.
  * [84204e9] Use gbp dch id-length 7.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Aug 2021 16:11:31 +0200

oath-toolkit (2.6.7-1) experimental; urgency=medium

  * New upstream release.
  * Add debci testing of libpskc via upstream pskctool self-tests.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 01 May 2021 21:53:26 +0200
