=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: oath-toolkit
 Section: devel
 Priority: optional
-Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
 Build-Depends: datefudge <!nocheck>,
                debhelper-compat (= 13),
@@ -10,7 +11,7 @@
                libpam0g-dev,
                libxml2-utils,
                libxmlsec1-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.nongnu.org/oath-toolkit/
 Vcs-Browser: https://salsa.debian.org/debian/oath-toolkit
 Vcs-Git: https://salsa.debian.org/debian/oath-toolkit.git
