=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/tmp -name "*.la" -exec rm -f {} +
+
+execute_before_dh_auto_build:
+	touch -r liboath/man/oath_authenticate_usersfile.3 liboath/usersfile.c
