=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: oath-toolkit
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
+Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: datefudge <!nocheck>,
-               debhelper-compat (= 13),
-	       pkg-config,
+Build-Depends: debhelper-compat (= 13),
+               faketime <!nocheck>,
                gengetopt,
                libpam0g-dev,
                libxml2-utils,
-               libxmlsec1-dev
-Standards-Version: 4.6.0
+               libxmlsec1-dev,
+               pkg-config
+Standards-Version: 4.6.2
 Homepage: https://www.nongnu.org/oath-toolkit/
 Vcs-Browser: https://salsa.debian.org/debian/oath-toolkit
 Vcs-Git: https://salsa.debian.org/debian/oath-toolkit.git
