## oath-toolkit 2.6.11

=== debian/changelog ===
oath-toolkit (2.6.11-3ubuntu1) oracular; urgency=medium

  * SECURITY UPDATE: root escalation in liboath-pam
    - debian/patches/use-fopen-gnu.patch: use gnulib's fopen-gnu
      for cross-platform fopen
    - debian/patches/improve-liboath-usersfile-writing.patch: improve
      liboath usersfile write handling
    - debian/patches/pam_oath-seteuid.patch: drop privs to user when
      usersfile contains ${HOME}
    - CVE-2024-47191
  * Add execute_before_dh_auto_build to debian/rules to prevent man
      pages regenerating   

 -- Julia Sarris <julia.sarris@canonical.com>  Wed, 16 Oct 2024 12:11:17 -0400

oath-toolkit (2.6.11-3) unstable; urgency=medium

  [ Helge Deller ]
  * Fix 32-bit big-endian oathtool bug.  Closes: #1070056.

  [ Simon Josefsson ]
  * Add upstream patch for spurious make -j build failures.
  * Add Build-Depends: help2man.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Apr 2024 13:13:06 +0200

oath-toolkit (2.6.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063220

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 01:36:06 +0000

oath-toolkit (2.6.11-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Graham Inggs <ginggs@debian.org>  Mon, 05 Feb 2024 18:26:58 +0000

oath-toolkit (2.6.11-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Install PAM module into /usr. (Closes: #1061714)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Jan 2024 15:58:17 +0100

oath-toolkit (2.6.11-1) unstable; urgency=medium

  * New upstream version 2.6.11

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Jan 2024 09:27:56 +0100

oath-toolkit (2.6.10-1) unstable; urgency=medium

  * New upstream version 2.6.10

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Jan 2024 01:26:56 +0100

oath-toolkit (2.6.9-2) UNRELEASED; urgency=medium

  * Use pkgconf instead of pkg-config.
  * Wrap-and-sort.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Jul 2023 19:49:59 +0200
