=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: oath-toolkit
 Section: devel
 Priority: optional
-Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
-Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper-compat (= 13),
-               faketime <!nocheck>,
-               gengetopt,
-               libpam0g-dev,
-               libxml2-utils,
-               libxmlsec1-dev,
-               pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
+Uploaders:
+ Simon Josefsson <simon@josefsson.org>,
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+ faketime <!nocheck>,
+ gengetopt,
+ help2man,
+ libpam0g-dev,
+ libxml2-utils,
+ libxmlsec1-dev,
+ pkgconf,
 Standards-Version: 4.6.2
 Homepage: https://www.nongnu.org/oath-toolkit/
 Vcs-Browser: https://salsa.debian.org/debian/oath-toolkit
@@ -20,7 +24,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liboath0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ liboath0t64 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Development files for the OATH Toolkit Liboath library
  OATH Toolkit provide components to build one-time password
  authentication systems.  It contains shared C libraries, command line
@@ -33,11 +39,16 @@
  This package contain all files necessary for developing programs that
  use Liboath.
 
-Package: liboath0
+Package: liboath0t64
+Provides: ${t64:Provides}
+Replaces: liboath0
+Breaks: liboath0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: OATH Toolkit Liboath library
  OATH Toolkit provide components to build one-time password
  authentication systems.  It contains shared C libraries, command line
@@ -53,7 +64,10 @@
 Package: libpam-oath
 Section: admin
 Architecture: any
-Depends: libpam-runtime, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ libpam-runtime,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: OATH Toolkit libpam_oath PAM module
  OATH Toolkit provide components to build one-time password
  authentication systems.  It contains shared C libraries, command line
@@ -66,25 +80,13 @@
  This package contain a PAM module to authenticate users against
  a local file-based OATH database.
 
-Package: oathtool
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: OATH Toolkit oathtool command line tool
- OATH Toolkit provide components to build one-time password
- authentication systems.  It contains shared C libraries, command line
- tools and a PAM module.  Supported technologies include the
- event-based HOTP algorithm (RFC 4226), the time-based TOTP algorithm
- (RFC 6238), and Portable Symmetric Key Container (PSKC, RFC 6030) to
- manage secret key data.  OATH stands for Open AuTHentication, which is
- the organization that specify the algorithms.
- .
- This package contains the OATH Toolkit "oathtool" command line tool.
-
 Package: libpskc-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libpskc0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libpskc0t64 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Development files for the OATH Toolkit Libpskc library
  OATH Toolkit provide components to build one-time password
  authentication systems.  It contains shared C libraries, command line
@@ -97,11 +99,16 @@
  This package contain all files necessary for developing programs that
  use Libpskc.
 
-Package: libpskc0
+Package: libpskc0t64
+Provides: ${t64:Provides}
+Replaces: libpskc0
+Breaks: libpskc0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: OATH Toolkit Libpskc library
  OATH Toolkit provide components to build one-time password
  authentication systems.  It contains shared C libraries, command line
@@ -114,9 +121,27 @@
  This package includes the Libpskc shared library that is used by
  applications.  You normally don't need to install it manually.
 
+Package: oathtool
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: OATH Toolkit oathtool command line tool
+ OATH Toolkit provide components to build one-time password
+ authentication systems.  It contains shared C libraries, command line
+ tools and a PAM module.  Supported technologies include the
+ event-based HOTP algorithm (RFC 4226), the time-based TOTP algorithm
+ (RFC 6238), and Portable Symmetric Key Container (PSKC, RFC 6030) to
+ manage secret key data.  OATH stands for Open AuTHentication, which is
+ the organization that specify the algorithms.
+ .
+ This package contains the OATH Toolkit "oathtool" command line tool.
+
 Package: pskctool
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: OATH Toolkit pskctool command line tool
  OATH Toolkit provide components to build one-time password
  authentication systems.  It contains shared C libraries, command line
