=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_auto_configure -- \
 		--disable-rpath \
 		--disable-gtk-doc \
-		--with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security
+		--with-pam-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security
 
 override_dh_auto_install:
 	dh_auto_install
@@ -24,3 +24,4 @@
 
 execute_before_dh_auto_build:
 	touch -r liboath/man/oath_authenticate_usersfile.3 liboath/usersfile.c
+
