## oath-toolkit 2.6.12

=== debian/changelog ===
oath-toolkit (2.6.12-1) unstable; urgency=medium

  * New upstream version 2.6.12.
  * Run wrap-and-sort -satbk.
  * Standards-Version: 4.7.0.
  * Drop all patches since they were upstreamed.
  * Drop no longer needed t64 lintian overrides.
  * Change Maintainer to pkg-security.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 04 Oct 2024 12:45:37 +0200
