=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: oath-toolkit
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: OATH Toolkit Team <oath-toolkit-help@nongnu.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  faketime <!nocheck>,
  gengetopt,
  help2man,
@@ -14,7 +14,7 @@
  libxml2-utils,
  libxmlsec1-dev,
  pkgconf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.nongnu.org/oath-toolkit/
 Vcs-Browser: https://salsa.debian.org/debian/oath-toolkit
 Vcs-Git: https://salsa.debian.org/debian/oath-toolkit.git
@@ -40,9 +40,12 @@
  use Liboath.
 
 Package: liboath0t64
-Provides: ${t64:Provides}
-Replaces: liboath0
-Breaks: liboath0 (<< ${source:Version})
+Provides:
+ ${t64:Provides},
+Replaces:
+ liboath0,
+Breaks:
+ liboath0 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -100,9 +103,12 @@
  use Libpskc.
 
 Package: libpskc0t64
-Provides: ${t64:Provides}
-Replaces: libpskc0
-Breaks: libpskc0 (<< ${source:Version})
+Provides:
+ ${t64:Provides},
+Replaces:
+ libpskc0,
+Breaks:
+ libpskc0 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Multi-Arch: same
